|  | Home · All Classes · Main Classes · Annotated · Grouped Classes · Functions |

# QAccessibleIconView Class Reference

The QAccessibleIconView class implements the QAccessibleInterface for icon views. More...

    #include <QAccessibleIconView>

Inherits QAccessibleWidget.

- List of all members, including inherited members

### Public Functions

- QAccessibleIconView ( QWidget * widget )

- 15 public functions inherited from QAccessibleInterface

### Protected Functions

- Q3IconView * iconView () const

- 7 protected functions inherited from QAccessibleWidget

### Additional Inherited Members

- 8 static public members inherited from QAccessible

## Detailed Description

The QAccessibleIconView class implements the QAccessibleInterface for icon views.

## Member Function Documentation

### QAccessibleIconView::QAccessibleIconView ( QWidget * widget )

Constructs a QAccessibleIconView object for a widget.

### Q3IconView * QAccessibleIconView::iconView () const `[protected]`

Returns the icon view.